2018-06-21 20:14 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001250FSSCPmodelspublic2007-02-10 00:23
ReporterCP5670 
Assigned Totaylor 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.10 
Summary0001250: deactivate-glow-point-bank only works with bank 0
DescriptionThis sexp has no effect with any other glowpoint banks/groups in 3.6.9, and most likely earlier versions too. activate-glow-point-bank might also be similarly broken, although there's no way to check.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0007550

taylor (administrator)

How in the hell did we miss that?!?

Well, the problem is obvious, so it will be simple to fix. But it's rather shameful that both Goober and I worked on that code and both of us missed the problem. :/

~0007555

CP5670 (reporter)

It happens to all of us. :D

~0007608

taylor (administrator)

Should be fixed in the next available build (stable or unstable). Reopen if it's still not working as expected.


Fixered.
+Notes

-Issue History
Date Modified Username Field Change
2007-01-27 15:22 CP5670 New Issue
2007-01-27 15:42 taylor Note Added: 0007550
2007-01-29 06:29 CP5670 Note Added: 0007555
2007-01-30 07:23 taylor Status new => assigned
2007-01-30 07:23 taylor Assigned To => taylor
2007-02-10 00:23 taylor Status assigned => resolved
2007-02-10 00:23 taylor Fixed in Version => 3.6.10
2007-02-10 00:23 taylor Resolution open => fixed
2007-02-10 00:23 taylor Note Added: 0007608
+Issue History